Dispositivos y Módulos Que Ya No Tienen Soporte en NI-DAQmx 17.6 y Versiones Posteriores

Visión General

Este artículo consolida el soporte de compatibilidad de modelos de dispositivos y módulos que se ha eliminado en las versiones recientes de NI-DAQmx. El uso de estos dispositivos con NI-DAQmx en versiones no compatibles dará como resultado dispositivos que faltan o no se muestran en el Administrador de Dispositivos de Windows o en Measurement & Automation Explorer (MAX). LabVIEW u otros entornos que llaman a estos módulos reportarán errores si se actualizan a estas versiones de NI-DAQmx.

Contenido

Dispositivos y módulos que ya no tienen soporte en NI-DAQmx

Último soporte en la versión NI-DAQmx para Dispositivos y Módulos DAQ
Dispositivo o Módulo Último soporte en la versión NI-DAQmx
NI 60xxE (consulte el último archivo readme para ver la lista completa) NI-DAQmx 19.0
cDAQ-9139 NI-DAQmx 18.6
cDAQ-9138 NI-DAQmx 18.6
NI 9233 NI-DAQmx 17.5
cDAQ-9172 NI-DAQmx 17.5
WLS-9163 NI-DAQmx 17.5
ENET-9163 NI-DAQmx 17.5

Para verificar la compatibilidad de NI-DAQmx con su dispositivo o módulo

El archivo readme NI-DAQmx contiene la información más actualizada sobre la compatibilidad de dispositivos y módulos con cada versión. Puede encontrar algunos archivos readme de NI-DAQmx en las Notas Finales, y el resto a través de Descargas de NI para NI-DAQmx. Haga clic aquí para obtener más información sobre dónde encontrar su archivo readme, que también contiene otra información como soporte del sistema operativo (SO), soporte del entorno de desarrollo de aplicaciones (ADE), problemas conocidos y arreglos de bugs.